BODY {font-family: arial, helvetica;
}
  // transform: scale(1.4);
  // transform-origin: 0 0;
  // add prefixed versions too.

TD {font-family: arial, helvetica}
P {font-family: arial, helvetica}
A {text-decoration: none; color: #800000}
.Dwanascie {font-size: 12pt}
.Dziesiec {font-size: 10pt}
.Osiem {font-size: 8pt}

/*
     FILE ARCHIVED ON 00:28:47 Jan 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:06:06 Apr 14, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 91.898
  exclusion.robots: 0.152
  exclusion.robots.policy: 0.14
  RedisCDXSource: 0.708
  esindex: 0.01
  LoadShardBlock: 73.456 (3)
  PetaboxLoader3.datanode: 58.863 (4)
  CDXLines.iter: 14.603 (3)
  load_resource: 67.659
  PetaboxLoader3.resolve: 24.371
*/